gzipoutputstreambuf.h File Reference

Header file that defines ZipOutputStreambuf. More...

`#include "zipios++/zipios-config.h"`
`#include <vector>`
`#include <zlib.h>`
`#include "zipios++/deflateoutputstreambuf.h"`
Include dependency graph for gzipoutputstreambuf.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | zipios::GZIPOutputStreambuf
| GZIPOutputStreambuf is a zip output streambuf filter. More...

## Detailed Description

Header file that defines ZipOutputStreambuf.

Definition in file gzipoutputstreambuf.h.